[<text>
<title>brazil's funaro wins few promises on europe trip</title>
<dateline>    london, march 6 - </dateline>brazilian finance minister dilson funaro
last night concluded this week's tour of european capitals
having gleaned little in the way of concrete support from
governments for his country's attempts to find a radical
solution to its debt payments crisis.
    however, banking sources noted the existence of
considerable sympathy for brazil's position among most of its
commercial bank creditors, manifested in the widespread belief
that adopting a hard line could only exacerbate the problems
while patience might pave the way for an eventual
reconciliation.
    brazil on february 20 unilaterally suspended interest
payments on its 68 billion dlr debt to commercial banks,
followed by moves related to around 15 billion dlrs of bank and
trade credit lines deposited by foreign banks and institutions.
    the action had been preceded by a significant deterioration
in brazil's balance of payments situation in the final quarter
of 1986, along with a marked acceleration in inflation.
reserves had dipped to below four billion dlrs.
    funaro and central bank president francisco gros last week
visited washington to explain brazil's move to government
officials and agencies.
    this week they have sought official support in the u.k.,
france, germany, switzerland and italy.
    they have now decided to extend their tour, flying on
sunday to tokyo to talk to government officials, with a
possible visit to canada before they return home.
    funaro and gros have so far confined their consultations to
government representatives, believing that problems with
brazil's 109 billion dlr debt call for a political solution.
    however, banking sources noted that their attempts to
enlist the support of european and u.s. governments had been
met almost unanimously with advice to talk first to banks.
    this counsel has been coupled with emphasis on the need for
brazil to present to creditors a convincing economic programme,
with u.k. chancellor of the exchequer nigel lawson also
recommending an accord with the international monetary fund
(imf), advice which funaro subsequently rejected flatly.
 reuter
</text>]